common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_mtb
    sources:
        board:
            - source/board/mtb_wise1570.c
        family:
            - source/family/st/stm32l486jg/target.c
